<?php
ini_set('memory_limit', '1G');
require_once("dompdf/autoload.inc.php");
use Dompdf\Dompdf;

$dompdf = new Dompdf();

ob_start(); 

include_once 'p5.php';

$html = ob_get_clean(); 

$dompdf->loadHtml($html);  
$dompdf->setPaper('A4', 'portrait');  
$dompdf->render();

// Output the PDF
$dompdf->stream($_GET['k']."-BIODATA P5-".'.pdf',['Attachment' => 0]);
?>
